@charset "UTF-8";
/* CSS Document */
.temporal{
	position:relative;
	margin:auto;
	width:1024px;
	height:680px;
}
	#working{
		position:relative;
		margin:auto;
		width:519px;
		height:455px;
		background:url(../img/trabajando.gif) no-repeat;
		top:60px;
		}
h2{
	display:block;
	margin:auto;
	position:relative;
	font-family:'Audiowide', cursive;
	font-size:34px;	
	color:#F00;
	text-align:center;
	top:65px;
	text-shadow:2px 2px 2px #000;
		
}
	
		